# Uses of Class
org.eclipse.net4j.util.ui.chat.ChatRenderer.BubbleGroup

Packages that use ChatRenderer.BubbleGroup
Package
Description
org.eclipse.net4j.util.ui.chat

## Uses of ChatRenderer.BubbleGroup in org.eclipse.net4j.util.ui.chat

Methods in org.eclipse.net4j.util.ui.chat that return ChatRenderer.BubbleGroup
Modifier and Type
Method
Description
`ChatRenderer.BubbleGroup`
ChatRenderer.Bubble.`getGroup()`
Methods in org.eclipse.net4j.util.ui.chat with parameters of type ChatRenderer.BubbleGroup
Modifier and Type
Method
Description
`void`
ChatRenderer.`renderHTML(ChatRenderer.BubbleGroup bubbleGroup, StringBuilder html, Map<String,Object> properties)`